@CHARSET "ISO-8859-1";

html, body
{
	font-family: Arial, Verdana;
	font-size: 13px;
	margin: 0;
	padding: 0;	
	height: 100%;		
}

body
{
	background: #EAEAEA;		
	color: #333;			
}


a img 
{
	border: 0;
}

form
{
	margin: 0;
	padding: 0;
}


h1
{
	margin: 0;
	padding: 6px 20px;
	color: #333;
	background: #E2F0FE;
	font-size: 20px;
	font-weight: bold;
}

.left {
	float:left;
}

#admin-export .export-title {
	margin-right:20px;
	width:75px;
}


#admin-export .export-options {
	width:220px;
	height:40px;
	line-height: 40px;
}


.export-button {
	padding-left:10px;
	padding-right:10px;
	border:1px solid #4D6881;
	background:url(../images/table-header.gif) #FFF repeat-x bottom;
	color:#2568AF;
	cursor:pointer;
	border-radius:4px;
	margin:1px;
	margin-top:7.5px;
	height:25px;
	font-size:13px;
}

.export-table {
	font-size:11px !important;
	text-align:center !important;
	padding:0;
	word-break:break-word;
	margin:2px 2px;
	width:1790px;
	margin:0 auto;
}

.export-table .table td {
	padding:1px;
}

#travel1 .export-table thead td {
	padding:1px;
}


#admin-export input[type=radio] {
	margin:0;
	position:relative;
	top:2px;
	left:4px;
	margin-right:17px;
}


#admin-export input[type=radio]:last-child {
	margin-right:0;
}

p
{
	margin: 0;
	padding: 4px 8px;
}

label
{
	cursor: pointer;
}

.red { color:#CC0000 !important; }
.green { color:#009900 !important; }

/* ============ LAYOUT ================== */

#page-header
{
	background: #00497C;
	padding: 10px 0 0 0;
	color: #FFF;
	margin: 0 0 15px 0;
	text-align: center;
}

.error {
	color:red;
	font-size:20px;
}

#page-header .content,
#page-content .content
{
	width: 1160px;
	text-align: left;
}
#page-header .content.extra-wide,
#page-content .content.extra-wide
{
	width:auto;
	width: 100%;
	text-align: left;
	
}
#page-content .content.extra-wide table.table td
{
	font-size:12px;
}

.table thead td.padding {
	visibility:hidden;
	border:none;
}

#page-header .logged-user					/* info text about logged user */
{
	margin-top: -20px; 
	text-align: right; 
	font-size: 13px; 
	padding-bottom: 4px; 
	color: #DDD;
}


#page-content .content
{
	background: #FFF;
	min-height: 500px;
	border-top: 2px solid #CCC;
	border-left: 2px solid #CCC;
	padding-bottom: 15px;
}

#page-content .wide {
	width:1800px;
}


#page-content .content-left
{
	width: 8px;
	background: url(../images/content-left-repeat.png) repeat-y left;
}

#page-content .content-bottom
{
	height: 7px;
	background: url(../images/content-bottom-repeat.png) repeat-x top;
}

#header-text
{
	font-size: 28px;
	font-weight: bold;
	color: #FFF;	
	margin: -18px 0 10px 0;
	padding-left: 15px;
}	

#header-links
{
	text-align: right;
}		

#header-links a
{
	color: #FFF;
	text-decoration: underline;
}


#page-menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;	
	height: 31px;
}

#page-menu ul li
{
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 31px;
}

#page-menu ul li a
{
	padding: 6px 8px 6px 8px;
	background: #246398;
	margin: 0 1px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}		

#page-menu ul li a:hover
{
	background: #358ACF;
}

#page-menu ul li a.selected
{
	color: #2BAB37;
	background: url(../images/menu-selected.png) #EAEAEA repeat-x top;
}


/* display links or texts in the top right corner of the content */
.page-options
{	
	text-align: right; 
	color: #666; 
	font-weight: bold; 
	margin: -30px 10px 15px 0;
	height: 24px;
}

.buttons-container
{
	clear: both;
	margin-left: 60px;
}		

/* title when opening a DHTMLwindow */
.win-title
{	
	color: #09385B;
	font-weight: bold;
	font-size: 18px;
	border-bottom: 2px solid #CCC;	
	padding: 4px 4px 4px 16px;	
	margin-bottom: 4px;
	background: url(../images/table-header.gif) #FFF repeat-x bottom;
}

/* displays a note on the window title */
.win-title-note
{	
	margin-top: -25px;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 15px;
	color: #09385B;
	font-weight: bold;
	font-size: 14px;	
}

/* ============ LAYOUT END ================== */



.clear { clear: both; }
	
.bold	{ font-weight: bold; }

.center { text-align: center; }

.notext-button { display:block; width:16px; height:16px; padding:0 !important; text-indent:-999em; }

.notext { display:inline-block; text-indent:-999em; line-height:16px; padding:0 !important; width:16px; }

.icon-small { width:16px; height:16px; padding:0; }

.add
{
	background: url(../images/icons/add.png) no-repeat left;
	padding-left: 16px;
}

.remove
{
	background: url(../images/icons/delete.png) no-repeat left;
	padding-left: 16px;
}

.refresh
{
	background: url(../images/icons/refresh.png) no-repeat left;
	padding-left: 16px;
}

.minus
{
	background: url(../images/icons/minus.png) no-repeat left;
	padding-left: 12px;
}

.plus
{
	background: url(../images/icons/plus.png) no-repeat left;
	padding-left: 12px;
}

.help
{
	background: url(../images/icons/info.png) no-repeat left;
	height:20px;
	padding-left: 24px;
	text-decoration:none;
}
.simple
{
	height:20px;
	padding-left: 5px;
	text-decoration:none;
}	

/* information text */
.info
{
	font-size: 12px;
	color: #666;
}		

.small
{
	font-size: 11px;
	color: #333;
}

/* action messages */
.msg
{
	margin: 6px auto 0 auto;
	width: 50%;
	font-weight: bold;
	padding: 6px;
	border: 1px solid #EEE75C;
	color: #555;
	background: #FFFFCC;	
	text-align: center;	
	min-width: 350px;
}


.time-icon
{
	padding-left: 18px;
	background: url(../images/icons/time-small.png) no-repeat left;	
	font-size: 12px;
	color: #555;	
}

.round-trip
{
	display: block;
	float: left;
	padding-left: 18px;
	height: 20px;
	width: 0px;
	background: url(../images/icons/round-trip.png) #F4F4F4 no-repeat center center;	
	border: 1px solid #D4D4D4;
	-moz-border-radius: 4px;
	 -webkit-border-radius: 4px;
	 border-radius: 4px;
}

.oneway-trip
{
	display: block;
	float: left;
	padding-left: 18px;
	height: 14px;
	width: 0px;
	background: url(../images/icons/oneway-trip.png) #F4F4F4 no-repeat center center;	
	border: 1px solid #D4D4D4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


.direction
{
	font-size: 14px;
	padding: 2px 4px;
}

.export-table
{
	padding-left: 25px;
	background: url(../images/icons/export-table.png) no-repeat 3px 0px;	
}

.reporting-page .table thead td {
	/*padding:0px 2px;*/
}

.generate
{
	padding-left: 25px;
	background: url(../images/famfamsilk/database_gear.png) no-repeat 3px 0px;	
}

.approve{
    padding-left: 25px;
	background: url(../images/famfamsilk/tick.png) no-repeat 3px 0px;	
}

.checkbox-text 
{
	padding-left: 25px;
	background: url(../images/icons/checkbox-text-empty.png) no-repeat 3px 0px;
}
.checkbox-text.checked
{
	padding-left: 25px;
	background: url(../images/icons/checkbox-text-checked.png) no-repeat 3px 0px;
}

.accommodation-shared {
	padding-left: 25px;
	background: url(../images/icons/accommodation-shared.png) no-repeat 3px 0px;
}

.hold
{
	padding-left: 25px;
	background: url(../images/icons/hourglass.png) no-repeat left;	
}

/* ========== FORM STYLE ============ */

.form .label
{
	font-weight: bold;
	vertical-align: top;
	padding: 4px 4px 2px 8px;
	color: #444;
	text-align: left;
	background: #EEE;
	border-top: 1px solid #FFF;	
	border-bottom: 1px solid #FFF;	
}		

.form .field
{
	vertical-align: top;
	padding: 2px 4px;
	text-align: left;	
}		

.textbox
{
	border: 1px solid #AAA;
	background: #F8F8F8;
}
.textbox:focus { background:#E2F0FE; }

/* ================================== */



/* ========== VIEW FORM INFO ============ */

table.view .label
{
	font-weight: bold;
	vertical-align: top;
	padding: 5px 10px;
	color: #444;
	text-align: left;
}		

table.view .field
{
	vertical-align: top;
	padding: 5px 10px;
	text-align: left;	
}		

/* ================================== */



/* =================== TABLE STYLING ================= */

.odd
{
	background: #F8F8F8;
}

.table 
{
	border-collapse: collapse;
	border: 1px solid #AAA;
	text-align: left;
	color: #222;
	font-size:12px;
}		

.table thead td,
.table tr.header td	
{
	border: 1px solid #CCC;
	padding: 3px 8px;
	background: url(../images/table-header.gif) #F8F8F8 repeat-x bottom;
	font-weight: bold;
	color: #333;
}

.table tfoot td,
.table tr.footer td	
{
	border: 1px solid #CCC;
	padding: 3px 8px;
	background: #FAFAFA repeat-x bottom;
	font-weight: bold;
	color: #333;
}

.table tbody td
{
	border: 1px solid #CCC;
	padding: 1px 3px;
}

.table tbody .odd
{
	background: #F8F8F8;
}

.table tr.selected
{
	background-color: lightyellow; 	
}

.table tr.disabled
{
	background:url(../images/disabled-bg.png) repeat #ECECEC; 
}

.table tbody tr.negative td { color:#990000; }
	

.table tbody .address
{
	font-size: 10px;
	color: #666;	
}

.table .search-form
{
	margin: 0 65px 8px 65px;
	text-align: right;		
}

																		/* === table listings === */
table.list
{
	border-collapse: collapse;	
}

table.list thead td
{
	padding: 3px 4px;
	font-weight: bold;
	color: #000;
	background: #EEE;
	border-top: 2px solid #CCC;		
	border-bottom: 2px solid #CCC;		
}

table.list tbody td
{
	padding: 3px 5px;
	border-bottom: 1px solid #CCC;		
}


.log { border:1px solid #CCCCCC; margin:10px 0; }
.hotel-log {  }
div.general-log { margin:0 30px; }
table.log { width:100%; }
table.log th { padding:3px 5px; border-bottom:1px solid #CCCCCC; }
table.log tr td { padding:3px; font-size:11px; color:#777777; border-bottom:1px solid #EEEEEE; }
table.log tr.green td { color:#009900; }
table.log tr.red td { color:#990000; }
table.log tr.yellow td { color:#FF9933; }

table.log td.date { width:90px; }

/* =================== TABLE STYLING END ================= */



/* =============== PAGINATION =============== */

.paging
{
	clear: both;
	padding: 10px 0 10px 50px;
	font-weight: bold;
}		
  	
.paging a
{
	border: 1px solid #AAA;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	background: #F8F8F8;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	color: #444;	
}
.paging a:hover
{
	border: 1px solid #358ACF;
	text-decoration: none;	
}		  	
.paging a.selected
{
	background: #CCC;
}

/* ========================================== */





/* =============== HELP START =============== */

#help.display-help { padding:20px; }

/* ================ HELP END ================ */





/* =============== STATIC PAGES ============= */
.page-wrapper { width:900px; margin:0 auto; }
.page-box { border:2px solid #AAAAAA; background:#F8F8F8; }
.page-content { padding:20px; }

table.hotel-request-info { float:left; width:250px; margin:0 50px 0 0; }
table.hotel-request-info.last { margin-right:0; }
table.hotel-request-info td { padding:0 5px; }
table.hotel-request-info td { font-weight:bold; }
table.hotel-request-info td.label { font-weight:normal; color:#AAAAAA; }

/* ============ END STATIC PAGES ============ */





/* ================= FILTERS =============== */
.active-filters { margin:10px; border:1px solid #C7E3FF; background:#EFF7FF; }
.active-filters h3 { margin:10px 30px; }
.active-filters ul { margin:-5px 0 10px 0; padding-left:30px; }
.active-filters ul li { list-style:none; line-height:20px; }
.active-filters ul li span { display:inline-block; width:90px; font-weight:bold; }
/* =============== END FILTERS ============= */


input.receipt-small-width {
	width:80px;
}

input.receipt-medium-width {
	width:110px;
}

.receipts {
	font-size:12px;
	padding:10px;
}

.receipts td {
	font-size:12px;
}






